     .repre{
        width:100%;
        display:flex;
        padding:0 20px 117px 20px;
        justify-content:center;
        /*background-color:grey;*/
      }
      
      .repre h3{
        font-size:40px;
        line-height:47px;
        font-weight:700;
        color:white;
        text-align:center;
        max-width:880px;
      }
      
      .repre .wrapper{
        width:100%;
        display:flex;
        flex-direction:column;
        max-width:1179px;
        gap:58px;
        justify-content:center;
        align-items:center;
      }
      
      .repre .contenedor{
        width:100%;
        display:flex;
        max-width:1179px;
        flex-wrap:wrap;
        /*background-color:purple;*/
        gap:23px;
        justify-content:center;
      }
      
      .repre .card{
        display:flex;
        width:100%;
        max-width:578.06px;
        min-width:400px;
        min-height:184px;
        /*background-color:darkblue;*/
        background:linear-gradient(to right, #444444,#242424);
        gap:37px;
        flex:1;
        justify-content:center;
        padding:24px 15px 46px 41px;
        border-radius:6.5px;
        box-shadow:0 0 28px rgba(0,0,0,0.95);
      }
      
      
      .repre .textSpace {
        width:100%;
        display:flex;
        height:100%;
        align-items:flex-end;
        /*background-color:purple;*/
        color:white;
        font-size:18px;
        line-height:26px;
        font-weight:400;
      }
      
      .repre .icon{
        display:flex;
        width:69.63px;
        height:69.63px;
        /*background-color:black;*/
        flex-shrink:0;
      }
      
      .repre .icon img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }
      


      @media(max-width:1000px){




.repre {

padding: 80px 20px;

}

.repre .card{
  min-height:  0;
  padding: 30px 30px;
  justify-content: flex-start;
}

.repre .textSpace {
  align-items: flex-start;
}



  
}



@media(max-width:700px){


.repre .card{
  min-width: 250px;
  max-width: 340px;
  padding: 25px 20px 30px 20px;
  gap: 20px;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.repre .textSpace {
  order: 2;
  font-size:17px;
  line-height:25px;
}

.repre h3 {

  font-size: 28px;
  line-height: 34px;
}

.repre .wrapper {
  gap: 50px;
}

.repre{
  padding: 20px 20px 70px 20px;
}
  
}